/* 0518-2026新增 */
.yjjy-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    border: none;}

.yjjy-item .title_1 {
    margin-bottom: 0;
    font-weight: normal;}

.yjjy-item .n_cont_time span {
    background-position: 0 2px;}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
A.c253429{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253429:link {
color: #222222;}  
A.c253429:visited {
color: #222222;}  
A.c253429:active {
color: #222222;}  
A.c253429:hover {
color: #cc0000;}
A.c253430{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253430:link {
color: #222222;}  
A.c253430:visited {
color: #222222;}  
A.c253430:active {
color: #222222;}  
A.c253430:hover {
color: #cc0000;}
A.c253434{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253434:link {
color: #222222;}  
A.c253434:visited {
color: #222222;}  
A.c253434:active {
color: #222222;}  
A.c253434:hover {
color: #cc0000;}
